Page MenuHomePhabricator

Special:GoToLinkedPage implicitly shows an error message
Closed, ResolvedPublic

Description

When you visit https://www.wikidata.org/wiki/Special:GoToLinkedPage, you will always see error: The entered ID of the item is not valid

Details

Related Gerrit Patches:
mediawiki/extensions/Wikibase : masterFix error in SpecialGoToLinkedPage

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 20 2017, 4:23 PM
Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptSep 21 2017, 3:37 PM

Change 379575 had a related patch set uploaded (by Ladsgroup; owner: Amir Sarabadani):
[mediawiki/extensions/Wikibase@master] Fix error in SpecialGoToLinkedPage

https://gerrit.wikimedia.org/r/379575

Change 379575 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Fix error in SpecialGoToLinkedPage

https://gerrit.wikimedia.org/r/379575

Lucas_Werkmeister_WMDE closed this task as Resolved.Sep 22 2017, 10:52 AM